### Virtual Method

# Gegl MetadataStore_declare

#### Declaration [src]

    void
    _declare (
      GeglMetadataStore* self,
      GParamSpec* pspec,
      gboolean shadow
    )

#### Description

No description available.

#### Parameters

`pspec`

  Type: `GParamSpec`

  No description available.

  The data is owned by the caller of the function.

`shadow`

  Type: `gboolean`

  No description available.